import { addCommas } from '@/lib/utils/str';

export default {
  maxString(str, max = 0) {
    return max && str.length > max ? `${str.substring(0, max)} ...` : str;
  },
  formatDate(dateStr) {
    return new Date(dateStr).toLocaleString('vi-VN');
  },
  addCommas,
};
